<?php
$this->breadcrumbs=array(
	'Hrd Trequest Duty Letters'=>array('index'),
	'Manage',
);

$this->menu=array(
array('label'=>'List HrdTRequestDutyLetter','url'=>array('index')),
array('label'=>'Create HrdTRequestDutyLetter','url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
$('.search-form').toggle();
return false;
});
$('.search-form form').submit(function(){
$.fn.yiiGridView.update('hrd-trequest-duty-letter-grid', {
data: $(this).serialize()
});
return false;
});
");
?>

<h1>Manage Hrd Trequest Duty Letters</h1>

<p>
	You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>
		&lt;&gt;</b>
	or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button btn')); ?>
<div class="search-form" style="display:none">
	<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('booster.widgets.TbGridView',array(
'id'=>'hrd-trequest-duty-letter-grid',
'dataProvider'=>$model->search(),
'filter'=>$model,
'columns'=>array(
		'rdl_id',
		'requester_id',
		'duty_category',
		'duty_concerning',
		'duty_location',
		'contactable_information',
		/*
		'depart_date',
		'return_date',
		'starting_date',
		'finishing_date',
		'status_id',
		'request_date',
		'response_date',
		'rejection_reason',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
		*/
array(
'class'=>'booster.widgets.TbButtonColumn',
),
),
)); ?>
